#megablok{
	height: 700px;
	width: 579px;
	position: relative;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #d6f5ff;
}
#linkblok{
	position: relative;
	border: 0px solid #d6f5ff;
	top: 680px;
	right: 0px;
	bottom: 0px;
	left: 350px;
	width: 220px;
}
.linkvoron{
	background-color: #75ACD0;
	padding-right: 5px;
	padding-left: 5px;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 2px;
	padding-bottom: 2px;
	color: #F3F9FE;
}
.linkvoron:hover{
	background-color: #5599C6;
	padding-right: 5px;
	padding-left: 5px;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 2px;
	padding-bottom: 2px;
	color: #F3F9FE;
}
#videobloktop{
	height: 25px;
	width: 574px;
	border: 0px solid #0F3;
	position: relative;
	top: 5px;
	left: 5px;
	background-repeat: no-repeat;
	background-image: url(img/vtopfon.png);
}
#videoblokcenter{
	position: relative;
	width: 567px;
	left: 5px;
	right: 5px;
	border: 0px solid #6FF;
	background-image: url(img/vcenterfon.png);
	background-repeat: repeat;
}
#videoblokcenter1{
	position: relative;
	width: 567px;
	left: 5px;
	right: 5px;
	border: 0px solid #6FF;
	background-image: url(img/vcenterfon.png);
	background-repeat: repeat;
	height: 150px;
}
#videoblokdown{
	height: 25px;
	width: 574px;
	border: 0px solid #0F3;
	position: relative;
	left: 5px;
	background-repeat: no-repeat;
	background-image: url(img/vdownfon.png);
}
#videobloktube{
	border: 0px solid #FF3;
	height: 300px;
	width: 400px;
	position: relative;
	left: 82px;
}
#videobloktext{
	border: 0px solid #FF3;
	width: 550px;
	position: relative;
	left: 12px;
	top: 5px;
}
#videobloktextfirst{
	border: 0px solid #FF3;
	width: 550px;
	position: relative;
	left: 12px;
}
#hblok{
	width:574px;
	height:100px;
	border: 0px ridge #FF0066;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 5px;
}
#hone{
	background-image: url(img/blokfon.png);
	width:567px;
	height:100px;
	border: 0px solid red;
	background-repeat: no-repeat;
	float: left;
}
#htwo{
	width:94px;
	height:94px;
	border: 0px solid green;
	margin-top: 2px;
	margin-right: 5px;
	margin-bottom: 2px;
	margin-left: 13px;
	float: left;
}
#hthree{
	border: 0px solid #000;
	height: 100px;
	margin: 2px 5px 2px 5px;
	width: 435px;
	float: left;
}
#hfour{
	font-size: 12px;
	color: #d6f5ff;
	border: 1px solid #000;
	position: relative;
	text-decoration: underline;
	font-style: italic;
	left: 465px;
	top: 80px;
	margin: 0px;
	padding: 0px;
	height: 0px;
	width: 0px;
}
#nbloklong{
	width:579px;
	height:140px;
	border: 0px solid #FF0066;
}
#nblokl{
	width:280px;
	height:130px;
	border: 0px solid #0F0;
	float: left;
	margin-left: 5px;
	background-image: url(img/nbfon.png);
}
#nblokr{
	border: 0px solid #6C6;
	height: 130px;
	width: 280px;
	float: left;
	margin-left: 8px;
	background-image: url(img/nbfon.png);
}
#nblokpic{
	border: 0px solid #09F;
	height: 120px;
	width: 120px;
	margin-top: 5px;
	float: left;
}
#nblokbut{
	height: 25px;
	width: 95px;
	float: left;
	position: relative;
	top: 10px;
	left: 30px;
	background-image: url(img/button/but1.png);
	border: 0px solid #6C6;
}
#nblokbut:hover{
	background-image: url(img/button/but2.png);
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	}
#loockvid{
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #d6f5ff;
	font-size: 11px;
	position: relative;
	left: 0px;
	top: 0px;
	float: left;
	padding: 0px;
	right: 0px;
	bottom: 0px;
	margin-top: 4px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 4px;
}
#nbloktext{
	height: 90px;
	width: 150px;
	float: left;
	position: relative;
	border: 0px solid #6C6;
	left: 5px;
	top: 5px;
	font-family: Arial, Helvetica, sans-serif;
	color: #d6f5ff;
	font-size: 14px;
}
#grampta{
	border: 0px solid #FF0;
	height: 140px;
	width: 99px;
	float: left;
	margin-left: 11px;
	margin-top: 5px;
	position: relative;
	}
#vblokbut{
	height: 25px;
	width: 95px;
	position: relative;
	top: 90px;
	left: 435px;
	background-image: url(img/button/but1.png);
	border: 0px solid #6C6;
	float: left;
	margin: 0px;
	padding: 0px;
}
#vblokbut:hover{
	background-image: url(img/button/but2.png);
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	}
